# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = giac
pkgbase = giac
pkgver = 1.9.0.91-1
pkgdesc = A free computer algebra system
url = http://www-fourier.ujf-grenoble.fr/~parisse/giac.html
builddate = 1707196622
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 194630311
arch = armv7h
license = GPL-3.0-only
depend = blas
depend = cblas
depend = curl
depend = fltk
depend = gcc-libs
depend = glibc
depend = glpk
depend = gmp
depend = gmp-ecm
depend = gsl
depend = lapack
depend = libao
depend = libglvnd
depend = libpng
depend = libsamplerate
depend = libusb
depend = mpfi
depend = mpfr
depend = ntl
depend = pari
depend = readline
depend = zlib
optdepend = perl: for pgiac
makedepend = hevea
makedepend = libjpeg-turbo
makedepend = nauty
makedepend = python
makedepend = texlive-mathscience
